body{
	margin:0;
	font-family: 'Tahoma','Microsoft Yahei','Microsoft JhengHei','mingliu';
	background: #fff;
}
@font-face {
    font-family: 'bannerni';
    src: url(../fonts/bannerni.woff) format('woff');
}
@font-face {
    font-family: 'quote';
    src: url(../fonts/quote.woff) format('woff');
}

body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul {
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
/*----*/
/*--top-nav--*/
.header {
    margin: 2em 0 0;
    border-bottom: 5px solid #C7C2C2;
    box-shadow: 1px 3px 1px #D0CFCF;
}
.navbar-logo a {
    background: url(../images/logo.png) no-repeat 0px 0px;
    display: block;
    width: 198px;
    height: 64px;
}
.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
	color:#fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:none !important;
}
.navbar-nav > li {
    margin-right: 2.5em;
}
.navbar-nav > li > a {
    font-size: 1.1em;
    padding: 0;
	line-height: 35px;
}
.navbar-default .navbar-nav > li > a {
    color: #555;
}
.navbar-nav > li.active a ,.navbar-nav > li.active1 a.dropdown-toggle{
    color: #a25517 !important;
    border-bottom: 2px solid #a25517;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
}
nav.navbar.navbar-default {
    background: none;
    border: none;
}
.navbar-toggle {
    margin-top: -3em;
}
/* Yaku */
.link--yaku {
	overflow: hidden;
}
.link--yaku::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	border-width: 0 0 2px;
	border-color: #a25517;
	border-style: solid;
	left: 0;
	-webkit-transform: translate3d(-101%,0,0);
	transform: translate3d(-101%,0,0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
.link--yaku:hover::before {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.link--yaku span {
	display: inline-block;
	position: relative;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-webkit-transition: -webkit-transform 0.5s, color 0.5s;
	transition: transform 0.5s, color 0.5s;
}

.link--yaku:hover span {
	color: #a25517;
	-webkit-transform: perspective(1000px);
	transform: perspective(1000px) ;
}

.link--yaku span:nth-child(4),
.link--yaku:hover span:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.link--yaku span:nth-child(3),
.link--yaku:hover span:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.link--yaku span:nth-child(2),
.link--yaku:hover span:nth-child(3) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.link--yaku span:first-child,
.link--yaku:hover span:nth-child(4) {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
/*--end hover--*/
/*--drop-down--*/
.dropdown-menu {
    min-width: 115px;
}
ul.dropdown-menu li {
    border-bottom: 1px solid #888;
}
.dropdown-menu > li > a {
    padding: 0.8em 1.5em;
    font-size: 1.1em;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #a25517;
}
.navbar-left span.caret {
    margin-left: 10px;
}
.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
    top: 171%;
    border-top: 5px solid #a25517;
	padding: 0;
}
/*--//drop-down--*/
.header-text {
    width: 13%;
    margin-left:5em;
}
.header-text p {
    font-size: 0.8em;
    line-height: 1.6em;
    color: #999;
}
.header-right {
    float: right;
}
.top-nav-text {
    margin: 0 0 2em 4.5em;
}
.top-nav-text ul li {
    display: inline-block;
    margin-right: 2em;
    vertical-align: middle;
}
.top-nav-text li {
    font-size: 1.1em;
    color: #888;
}
.top-nav-text li span {
    color: #666;
}
/*--banner--*/
.banner{
	background:url(../images/banner.jpg)no-repeat 0px 0px;
	background-size:cover;
	min-height:600px;	
}
.banner-info {
    margin-top: 17%;
    text-align: center;
}
.banner-info h2 {
    font-size: 4em;
    color: #fff;
    font-family: 'bannerni';
}
.banner-info p {
    font-size: 1.2em;
    color: #fff;
    width: 38%;
    margin: 1em auto 2em;
    line-height: 1.8em;
}
.banner-info a {
    font-size: 1.1em;
    color: #fff;
    border: 1px solid #fff;
    padding:0.9em 5em;
    display: inline-block;
	background-color: #F00000;
	border-radius: 4px;
}
.banner-bottom {
    padding: 0.3em 0;
    text-align: left;
    background-color: #353434;
}
.banner-bottom h4 {
    font-size: 2em;
    color: #fff;
}
.banner-bottom h4 span {
    color: #F00;
    font-style: oblique;
}
.banner-bottom p {
    font-size: 1em;
    color: #9A9A9A;
    margin-top: 0.2em;
}
/*--features--*/
.badge {
border-radius: 5px;
font-size: 0.8em;
}
.features {
    padding: 5em 0;
}
h3.title {
    font-size: 2em;
    color: #000;
    font-weight: 800;
}
h3.title span {
    color: #a25517;
}
.features p {
    font-size: 1.1em;
    color: #888;
    line-height: 1.8em;
    margin-top: 2em;
}
.servcs-info p {
margin-right: 3em;
text-align: justify;
}
.title-main {
color:#a25517;
}
.nav-tabs li a {
    font-size: 1.3em;
}
.pince {
    margin-top: 2em;
}
.pince-left {
    float: left;
    width: 17%;
    border: 1px solid #a25517;
    text-align: center;
    padding: 1em;
}
.pince-right {
    float: right;
    width: 75%;
}
.pince h4,  .tab-pane h4 {
    font-size: 1.4em;
    color: #000;
    margin-bottom: 0.4em;
}
.pince h5 {
    font-size: 2em;
    color: #a25517;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.features .pince-right p{
	margin:0;
}
.pince:hover .pince-left {
    background-color: #a25517;
}
.pince:hover h5{
/*	transform: rotatey(360deg);
	-webkit-transform: rotatey(360deg);
	-moz-transform: rotatey(360deg);
	-o-transform: rotatey(360deg);
	-ms-transform: rotatey(360deg); */
	color: #fff;
}

/*--project--*/

/*--flexisel--*/
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*--Navigation--*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:24px;
	height:24px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
/*--//flexisel--*/
.project-right {
    padding: 2em;
    background-color: #555;
}
.project-right p {
    font-size: 1em;
    color: #fff;
    line-height: 1.72em;
    margin-top: 1.5em;
}
.project-left {
    padding: 0 !important;
}
/*--//project--*/
/*--services--*/
.services {
    text-align: center;
    padding: 5em 0;
}
.services-info {
    display: inline-block;
    margin-top: 4em;
}
/*--//services--*/
/*--footer--*/
.footer-section {
    padding: 4em 0;
    background: #1B1B1B;
}
.footer-grid ul li {
    font-size: 1em;
    text-decoration: none;
    line-height: 1.8em;
    color: #FBE5CD;
	padding: 0 0 6px;
	list-style: none;
}
.footer-grid p {
    line-height: 1.8em;
    color: #FBE5CD;
    font-size: .9em;
	padding: 0 0 10px;
}
.footer-section h4 {
    font-size: 1.8em;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 0.5em;
}
.footer-grid a {
    color: #FBE5CD;
}
.footer-grid i {
    margin-right: 7px;
    color: #f58025;
}
.icon {
	 text-indent:-13px;padding:13px;
}
/*//footer--*/
/*--copy-right--*/
.copy-right {
    padding: 1em 0;
	text-align: center;
}
.copy-right p {
    margin-top: 1em;
    font-size: 1em;
    color: #555;
}
/*--//copy-right--*/
/*--slider-up-arrow--*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 3%;
	right: 3%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--about-page--*/
.banner.about-bnr {
    min-height: 200px;
}
/*--about--*/
.about, .contact {
    padding: 5em 0;
}
h3.title1 {
    font-size: 3em;
    text-align: center;
    color: #000;
}
h3.title1 span {
    color: #f00;
    border-bottom: 1px solid;
}
.about img {
    width: 100%;
}
/*--//about-page--*/
/*--about-services--*/
.servcs-info {
    margin-top: 2em;
}
.servcs-info h4 span {
    color: #a25517;
    border-bottom: 1px solid #a25517;
    margin-right: 0.5em;
    padding-bottom: 5px;
}
.contact-grids p {
    margin-top: 0.3em !important;
}
/*--contact--*/
.contact-info {
    margin-top: 3em;
}
.contact-info h5 {
    font-size: 1.5em;
    color: #333;
}
.contact-info  h3.title1{
	text-align:left;
	font-size: 2.5em;
}
.cnt-address h4 {
    color: #000;
    font-size: 1.3em;
    margin: 1em 0 0;
}
.cnt-address p span {
    display: block;
}
.map iframe {
  width: 100%;
  min-height: 400px;
  border: none;
}
/*--//contact--*/
/*--Shortcodes--*/
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none !important;
}
section#tables  p {
 margin-top: 1em;
}
.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  font-size: 0.9em;
  color: #999;
  border-top: none !important;
}
ol {
  margin-bottom: 44px;
}
.xld {
margin-top: 1.8em;
font-size: 1.2em;
color: #888;
}
.cl dd:after {
content:"……";
}
.cl dt {
font-weight: normal;
margin-bottom: 0.3em;
}
.y {
font-style: normal;
}
.y:after {
content:" ";
}
.read_more {
margin-right: 5em;
}

.read_more a {
    font-size: 1.1em;
    color: #a25517;
    border: 1px solid #a25517;
    padding:0.5em 1em;
    display: inline-block;
	border-radius: 4px;
	float: right;
	margin-right: 2em;
}
.read_more a:hover{
color: #fff;
background-color: #a25517;
}
.quote {
font-size: 4em;
    color: #fff;
font-family: 'quote';
}
@media (max-width:768px){
}
@media (max-width:640px){
	h1, .h1, h2, .h2, h3, .h3 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	h3.bars {
		margin-bottom: .5em;
	}
	.progress {
		height: 10px;
		margin-bottom: 10px;
	}
}
@media (max-width:480px){
	.table h1 {
		font-size: 26px;
	}
	.table h2 {
		font-size: 23px;
	}
	.table h3 {
		font-size: 20px;
	}
}
@media (max-width: 320px){
	h3.title {
		font-size: 1.6em;
	}
	p {
		font-size: 13px;
	}
	table.table.table-striped,.table-bordered {
		display: none;
	}
}
/*--//Shortcodes--*/
/*---- responsive-design -----*/
@media(max-width:1440px){
}
@media(max-width:1366px){
.contact-grdl {
    width: 11%;
}
}
@media(max-width:1280px){
}
@media(max-width:1080px){
.header-text {
    width: 16%;
    margin-left: 3em;
}
.top-nav-text ul li {
    margin-right: 1.5em;
}
.navbar-nav > li {
    margin-right: 2.3em;
}
ul.nav.navbar-nav.navbar-left {
    float: right !important;
}
.banner {
    min-height: 550px;
}
.banner-info h2 {
    font-size: 3.5em;
}
.banner-info p {
    width: 43%;
}
.banner-info a {
    padding: 0.7em 4em;
}
.banner-bottom h4 {
    font-size: 1.7em;
}
.features p {
    font-size: 1.2em;
    margin-top: 1.5em;
}
.pince h5 {
    font-size: 1.5em;
}
h3.title {
    font-size: 1.8em;
}
.project-right {
    padding: 1.7em 1.8em;
}
.project-right p {
    font-size: 0.9em;
    line-height: 1.8em;
    margin-top: 1.2em;
}
.servcs-info h4 {
    font-size: 1.8em;
}
.footer {
    padding: 5em 0;
}
.map iframe {
    min-height: 400px;
}
.services span.glyphicon {
    font-size: 2.5em;
    top: 32%;
    left: -2%;
}
}
@media(max-width:1024px){
}
@media(max-width:991px){
.header-text {
    width: 13%;
    margin-left: 1em;
}
.top-nav-text {
    margin: 0 0 1.8em 1em;
}
.top-nav-text ul li {
    margin-right: 0.75em;
}
.navbar-nav > li {
    margin-right: 1.6em;
}
.navbar-right .dropdown-menu {
    top: 180%;
}
.dropdown-menu {
    min-width: 96px;
}
.banner {
    min-height: 500px;
}
.banner-info h2 {
    font-size: 3em;
}
.banner-info p {
    width: 64%;
}
.banner-info {
    margin-top: 21%;
}
.banner-info a {
    padding: 0.6em 4em;
}
.banner-bottom p {
    font-size: 0.9em;
}
.features, .services,.about, .contact {
    padding: 4em 0;
}
.pince-left {
    width: 9%;
}
.pince-right {
    width: 87%;
}
.footer-left, .footer-right {
    float: left;
    width: 50%;
}
.contact-grdl {
    width: 13%;
}
.footer-grids {
    margin-top: 3em;
}
.footer {
    padding: 4em 0 3em;
}
.copy-right ul li a {
    width: 45px;
    height: 45px;
    background-size: 406%;
}
.copy-right ul li a:hover {
    background-position: 0px -45px;
}
.copy-right ul li a.gg {
    background-position: -44px 0px;
    width: 44px;
    background-size: 408%;
}
.copy-right ul li a.gg:hover {
    background-position: -44px -45px;
}
.copy-right ul li a.twt {
    background-position: -87px 0px;
    width: 44px;
    background-size: 409%;
}
.copy-right ul li a.twt:hover {
    background-position: -87px -45px;
}
.copy-right ul li a.be {
    background-position: -134px 0px;
    background-size: 406%;
}
.copy-right ul li a.be:hover {
    background-position: -134px -45px;
}
.about-grids {
    padding: 0;
    margin-top: 2em;
}
.time-bottom {
    padding: 2em;
}
.sevcs-grids {
    margin-top: 3em;
}
.servcs-info h4 {
    font-size: 1.6em;
}
.contact-info h5 {
    font-size: 1.4em;
}
.contact-info h3.title1 {
    font-size: 2.2em;
}
.contact-grids {
    margin-top: 2em;
}
.map iframe {
    min-height: 300px;
}
}
@media(max-width:768px){
.header-text {
    margin-left: 0.5em;
}
.navbar-nav > li {
    margin-right: 1.8em;
}
.navbar-left span.caret {
    margin-left: 5px;
}
.navbar-nav > li {
    margin-right: 1.9em;
}
div#bs-example-navbar-collapse-1 {
    margin: 0;
}
.navbar-right .dropdown-menu {
    top: 165%;
}
.top-nav-text {
    margin: 0 0 1.8em 2.2em;
}
.banner {
    min-height: 400px;
}
.banner-info h2 {
    font-size: 2.5em;
}
.banner-info p {
    font-size: 1em;
}
.banner-info {
    margin-top: 17%;
}
.banner-info a {
    padding: 0.5em 3.5em;
    font-size: 1em;
}
.banner-bottom h4 {
    font-size: 1.5em;
}
.banner-bottom p {
    font-size: 0.85em;
    margin-top: 0.5em;
}
.services span.glyphicon {
    font-size: 1.9em;
    top: 29%;
    left: -5%;
}
h3.title1 {
    font-size: 2.8em;
}

}
@media(max-width:767px){
.navbar-header.navbar-left {
    float: left;
	margin: 0;
}
.header-text {
    float: left;
    margin-left: 3em;
    width: 21%;
}
.top-nav-text ul li {
    margin: 0 0 0.5em 0;
    display: block;
}
.top-nav-text {
    margin: 0 0 1.8em 3em;
    display: inline-block;
}
ul.nav.navbar-nav.navbar-left {
    float: none !important;
    text-align: center;
    display: table;
    margin: 0 auto;
}
.navbar-nav > li {
    margin: 1em 0 0 0;
}
nav.navbar.navbar-default {
    margin-bottom: 0;
}
.header-right {
    float: none;
}
.navbar-default .navbar-toggle {
	background-color: #a25517;
    border-color: #a25517;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
	background-color: #a25517;
}
}
@media(max-width:640px){
.banner.about-bnr {
    min-height: 100px;
}
.header-text {
    margin-left: 1em;
}
.footer-grids {
    margin-top: 2em;
}
.footer-left h5 {
    font-size: 1.3em;
}
.contact-grdr p {
    font-size: 0.9em;
}
.servcs-info p {
margin-right: 0;
}
.features, .services, .about, .contact  {
    padding: 3em 0;
}
h3.title {
    font-size: 1.6em;
}
.services span.glyphicon {
    font-size: 1.9em;
    top: 33%;
    left: 0%;
}
.services-info {
    margin-top: 2.5em;
}
.footer {
    padding: 3.5em 0 2em;
}
.address {
    margin-bottom: 0.8em;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #a25517;
}
h3.title1 {
    font-size: 2.5em;
}
.servcs-info h4 {
    font-size: 1.5em;
}
.contact-info h5 {
    font-size: 1.2em;
}
.contact-info {
    margin-top: 2em;
}
.contact-info h3.title1 {
    font-size: 2.1em;
}
}
@media(max-width:600px){
.top-nav-text {
    margin: 0 0 1.8em 1.5em;
	display: block;
}
}
@media(max-width:480px){
.header-text {
    width: 33%;
}
.top-nav-text {
    margin: 0 0 1.5em 1em;
}
.top-nav-text ul li {
    margin: 0.5em 0 0;
    display: block;
}
.header-text p {
    font-size: 0.75em;
    line-height: 1.8em;
}
.features, .services, .about, .contact  {
    padding: 2em 0;
}
h3.title1 {
    font-size: 2.3em;
}
.servcs-info h4 {
    font-size: 1.3em;
}
.sevcs-grids {
    margin-top: 2em;
}
.banner {
    min-height: 321px;
}
.banner-info h2 {
    font-size: 2.2em;
}
.banner-info p {
    width: 90%;
}
.banner-info a {
    padding: 0.5em 2.5em;
    font-size: 0.9em;
}
.banner-bottom h4 {
    font-size: 1.2em;
}
h3.title {
    font-size: 1.4em;
}
.pince-left {
    width: 12%;
}
.pince-right {
    width: 82%;
}
.services span.glyphicon {
    font-size: 1.5em;
    top: 31%;
    left: -3%;
}
.footer {
    padding: 3em 0 1em;
}
.footer-left h5 {
    font-size: 1em;
}
.contact-grdl {
    width: 11%;
    padding: 0;
}
.address {
    margin-bottom: 1em;
}
.contact-grdr {
    padding: 0 0 0 1.5em;
}
.contact-grdr p {
    font-size: 0.85em;
    margin: 0;
}
.contact-grdl span {
    font-size: 1.2em;
}
.copy-right p {
    font-size: 0.9em;
}
.navbar-nav > li {
    margin: 0.5em 0 0 0;
}
.banner.about-bnr {
    min-height: 80px;
}
.contact-info h5 {
    font-size: 1.1em;
}
.contact-info h3.title1 {
    font-size: 1.8em;
}
.contact-grids {
    padding: 0 !important;
}
.map iframe {
    min-height: 230px;
}
.footer {
    padding: 2em 0 1em;
}
}
@media(max-width:320px){
.header {
    box-shadow: none;
    margin: 1em 0 0;
}
.header-text p {
    font-size: 0.7em;
	line-height: 1.5em;
}
.header-text {
    width: 40%;
    margin-left: 0em;
}
.top-nav-text {
    margin: 1em 0;
}
.top-nav-text ul li {
    margin: .5em 0 0;
	font-size: 0.9em;
}
/*.navbar-toggle {
    margin-top: -13em;
}
*/
.banner-info h2 {
    font-size: 1.6em;
}
.banner-info p {
    width: 100%;
    font-size: 0.9em;
	margin: 1em auto;
}
.banner-info a {
    padding: 0.5em 2em;
    font-size: 0.8em;
}
.banner {
    min-height: 255px;
}
.banner-info {
    margin-top: 22%;
}
.banner-bottom h4 {
    font-size: 1em;
}
.banner-bottom p {
    font-size: 0.8em;
}
.nav-tabs li a {
    font-size: 1.2em;
}
.pince {
    margin-top: 1.5em;
}
.pince h5 {
    font-size: 1.3em;
}
.pince-left {
    width: 16%;
    padding: 0.7em;
}
.pince h4, .tab-pane h4 {
    font-size: 1.2em;
    margin-bottom: 0.2em;
}
.pince-right {
    width: 77%;
}
.project-right {
    padding: 1.5em 1em;
}
.project-right p {
    font-size: 0.8em;
    margin-top: 1em;
}
.services-info {
    margin-top: 1.5em;
}
.services-info {
    margin-top: 1.5em;
    width: 72%;
}
.footer-left, .footer-right {
    float: none;
    width: 100%;
    text-align: center;
}
.contact-grdl {
    width: 15%;
}
.address {
    margin-bottom: 0.8em;
    text-align: left;
}
.copy-right {
    padding: 1em 0;
}
.copy-right p {
    font-size: 0.85em;
	margin-top: 0.5em;
}
.features, .services, .about, .contact {
    padding: 1.5em 0;
}
h3.title1 {
    font-size: 2.1em;
}
.about-grids {
    margin-top: 1em;
}
.servcs-info h4 {
    font-size: 1.1em;
}
.contact-info {
    margin-top: 0em;
}
.contact-grids {
    margin-top: 1.5em;
}
.contact-info h5 {
    font-size: 1em;
    line-height: 1.5em;
}
.contact-info h3.title1 {
    font-size: 1.5em;
}
.map iframe {
    min-height: 200px;
}
}
/*--//responsive-design---*/